## r-cran-assertthat 0.1

=== debian/changelog ===
r-cran-assertthat (0.1-1) unstable; urgency=low

  * Initial release (Closes: #818985)

 -- Andreas Tille <tille@debian.org>  Tue, 22 Mar 2016 16:24:55 +0100
