## r-cran-assertthat 0.2.0

=== debian/changelog ===
r-cran-assertthat (0.2.0-1ubuntu1) bionic; urgency=medium

  * Fix autopkgtest: test-that.R was renamed to testthat.R

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 17 Nov 2017 15:06:55 +0000

r-cran-assertthat (0.2.0-1) unstable; urgency=medium

  * New upstream version
  * Move packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.0
  * Convert from cdbs to dh-r
  * Canonical homepage for CRAN packages

 -- Andreas Tille <tille@debian.org>  Thu, 28 Sep 2017 19:29:56 +0200
