=== debian/control ===
Source: r-cran-assertthat
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-assertthat.git/
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-assertthat.git/
Homepage: https://cran.r-project.org/package=yassertthat

Package: r-cran-assertthat
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R easy pre and post assertions
 Assertthat is an extension to stopifnot() that makes it easy to declare
 the pre and post conditions that you code should satisfy, while also
 producing friendly error messages so that your users know what they've
 done wrong.
