## r-cran-assertthat 0.2.1

=== debian/changelog ===
r-cran-assertthat (0.2.1-3) unstable; urgency=medium

  * Fix typo in Homepage
    Closes: #1081761
  * d/watch: version=5
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 02 Dec 2025 20:26:08 +0100

r-cran-assertthat (0.2.1-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Fix field name case in debian/copyright (Upstream-name => Upstream-
    Name).

 -- Andreas Tille <tille@debian.org>  Fri, 15 May 2020 15:36:02 +0200

r-cran-assertthat (0.2.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jul 2019 16:54:21 +0200

r-cran-assertthat (0.2.0-2) unstable; urgency=medium

  [ Graham Inggs ]
  * Fix autopkgtest: test-that.R was renamed to testthat.R

  [ Andreas Tille ]
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 09:36:11 +0200
