=== debian/control ===
Source: r-cran-assertthat
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-assertthat
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-assertthat.git
Homepage: https://cran.r-project.org/package=assertthat
Standards-Version: 4.7.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev

Package: r-cran-assertthat
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R easy pre and post assertions
 Assertthat is an extension to stopifnot() that makes it easy to declare
 the pre and post conditions that you code should satisfy, while also
 producing friendly error messages so that your users know what they've
 done wrong.
