=== debian/watch ===
Version:5

Source: https://cran.r-project.org/src/contrib/
Matching-Pattern: assertthat_([-0-9\.]*).tar.gz
